Subject: Flocking - Warning

From: Henry Douglas <[email-masked]>
Date: Thu, 13 Feb 1997 17:03:50 -0500

I recently have had a bad experience with the DonJer Flocking
materials.  DonJer admit that they are having some problems with a new
supplier for their adhesives and sometimes the flocking won't stick to
the adhesive.  Their advice is to remove the mess with acetone and
redo.  Orginally the adhesive was very thick but the viscocity now is
very thin like water.  They say you can use oil-base coloured enamel
instead of the adhesive if you can't wait until they get the problem
corrected.

Since this group has been very helpful in the past, I was wondering if
anyone in the group knows of another company (not supplier) who makes
and distributes flocking materials?  I telephoned Woodworking Supply and
Woodcraft who also sell flocking but they sell the DonJer products.

Thank you for any help you can supply.

Henry Douglas